
TYPO3 Flow Base Distribution - Bug # 31215

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2011-10-24 Assigned To: Karsten Dambekalns
Updated: 2011-11-07 Due date:
Affected Flow version: FLOW3 1.0.0
Subject: Configuration/README refers to unused files
Description

The README mentions FLOW3.yaml and Package.yaml, both of which are no longer used.

Associated revisions
Revision 41eb1f78 - 2011-10-24 12:09 - Karsten Dambekalns

[BUGFIX] Clean up configuration README

Removes mentions of the non-used files FLOW3.yaml and Packages.yaml.

Change-Id: I1748dcadc59226a6e12e12ff7aa78be4e41f72f6
Fixes: #31215
Releases: 1.0, 1.1

Revision 46af2d3d - 2011-11-01 20:53 - Karsten Dambekalns

[BUGFIX] Clean up configuration README

Removes mentions of the non-used files FLOW3.yaml and Packages.yaml.

Fixes: #31215
Releases: 1.0, 1.1

History
#1 - 2011-10-24 12:12 - Mr. Hudson

Patch set 1 of change I1748dcadc59226a6e12e12ff7aa78be4e41f72f6 has been pushed to the review server.
It is available at http://review.typo3.org/6215

#2 - 2011-10-24 12:18 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2011-11-01 20:54 - Mr. Hudson

Patch set 1 of change I46af2d3dc756fc60c004c818a15372ea7a4f8f5b has been pushed to the review server.
It is available at http://review.typo3.org/6422

#4 - 2011-11-07 13:57 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
